Page MenuHomePhabricator

efl: mark @beta Efl.Gfx.Event.Render_Post.
ClosedPublic

Authored by cedric on Jan 8 2020, 10:41 AM.

Details

Summary

This is an oversight during last release. It should not affect anyone as
all the user of this type are marked @beta themself.

Depends on D11048

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Jan 8 2020, 10:41 AM

This struct is the only thing in the Efl.Gfx.Event namespace... looks weird.

This struct is the only thing in the Efl.Gfx.Event namespace... looks weird.

Yes, we, for whatever reason, missed to mark it @beta. It needs to be addressed at some point later, but I am not to sure how yet.

We better create a task to rename this struct before we forget again and stabilize it :)

zmike accepted this revision.Jan 8 2020, 11:49 AM
This revision is now accepted and ready to land.Jan 8 2020, 11:49 AM
q66 accepted this revision.Jan 9 2020, 6:31 AM
cedric updated this revision to Diff 28064.Jan 9 2020, 11:04 AM
cedric edited the summary of this revision. (Show Details)

rebase

Closed by commit rEFL4d65c84329d5: efl: mark @beta Efl.Gfx.Event.Render_Post. (authored by cedric, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 29 2020, 12:52 AM
This revision was automatically updated to reflect the committed changes.